- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_composite_glyphs_32_request_t Struct Reference
[XCB Render API]

xcb_render_composite_glyphs_32_request_t More...

`#include <render.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | op
uint8_t | pad0 [3]
xcb_render_picture_t | src
xcb_render_picture_t | dst
xcb_render_pictformat_t | mask_format
xcb_render_glyphset_t | glyphset
int16_t | src_x
int16_t | src_y

## Detailed Description

xcb_render_composite_glyphs_32_request_t

## Field Documentation

uint8_t xcb_render_composite_glyphs_32_request_t::major_opcode

uint8_t xcb_render_composite_glyphs_32_request_t::minor_opcode

uint16_t xcb_render_composite_glyphs_32_request_t::length

uint8_t xcb_render_composite_glyphs_32_request_t::op

uint8_t xcb_render_composite_glyphs_32_request_t::pad0[3]

xcb_render_picture_t xcb_render_composite_glyphs_32_request_t::src

xcb_render_picture_t xcb_render_composite_glyphs_32_request_t::dst

xcb_render_pictformat_t xcb_render_composite_glyphs_32_request_t::mask_format

xcb_render_glyphset_t xcb_render_composite_glyphs_32_request_t::glyphset

int16_t xcb_render_composite_glyphs_32_request_t::src_x

int16_t xcb_render_composite_glyphs_32_request_t::src_y

The documentation for this struct was generated from the following file:

- render.h